class AddNameAndDescriptionToBroadcastRecordings < ActiveRecord::Migration[6.0]
  def change
    add_column :broadcast_recordings, :name, :string
    add_column :broadcast_recordings, :description, :text
  end
end
